<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="BasicHttpBinding_IIntegration" receiveTimeout="00:10:00"
                            sendTimeout="00:10:00" maxReceivedMessageSize="2147483647">
                    <security mode="TransportWithMessageCredential" />
                </binding>
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="https://efatura-test.uyumsoft.com.tr/Services/Integration"
                binding="basicHttpBinding" bindingConfiguration="BasicHttpBinding_IIntegration"
                contract="AgentClient.IIntegration" name="BasicHttpBinding_IIntegration" />
        </client>
    </system.serviceModel>
</configuration>